tree:
  -
    entry: home
  -
    entry: 0acdbdb6-f09f-46c8-8c02-ece71fe392eb
    children:
      -
        entry: 09431412-1624-49a1-90aa-eb0b36ec59e6
      -
        entry: 600b45ae-f303-42c0-8800-2862ef866632
      -
        entry: 6d58ea18-9c97-43fb-8168-1c3635d90eb4
      -
        entry: 858dcd83-e9e0-46ed-9f98-5c41ce0223c6
      -
        entry: 777fc0d5-3b27-4ccf-a098-60c20eb49414
      -
        entry: ee19f981-fb29-43b7-b4db-88efd2054e0f
      -
        entry: 3ce8ad1b-6f4e-4255-a36f-127e3c4dfcee
      -
        entry: 3f1aea7f-b84a-470a-808f-f9b4d901d457
  -
    entry: 01136c95-8d56-4679-9035-157cbb6c6ff7
  -
    entry: 8f84d77d-c017-493c-9459-5900b413cdfb
  -
    entry: ffb871f6-7b96-40d8-a038-df57ac9cc115
